/*
Widget Name: W01 Hero Carousel
Description: Display the banner
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.widget_w01-hero-carousel {
  margin-bottom: 0!important;
  margin-top: -69px;
}
@media (max-width: 1185px) {
  .widget_w01-hero-carousel {
    margin-top: -40px;
  }
}
@media (max-width: 740px) {
  .widget_w01-hero-carousel {
    margin-top: -42px;
  }
}
.so-widget-w01-hero-carousel .full {
  background: #0E0830;
  overflow: hidden;
  position: relative;
}
.so-widget-w01-hero-carousel .container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
  height: 500px;
}
@media (max-width: 1185px) {
  .so-widget-w01-hero-carousel .container {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w01-hero-carousel .container {
    width: 100%;
  }
}
.so-widget-w01-hero-carousel .container .carousel {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #141414;
}
.so-widget-w01-hero-carousel .container .carousel .slider-images {
  width: 100%;
  height: 100%;
  max-height: 500px;
  position: relative;
  top: 0;
}
.so-widget-w01-hero-carousel .container .carousel .slider-images .item.thumbnail {
  background-color: #0A1347;
  background-size: cover;
  width: 100vw;
  height: 500px;
  background-color: #141414;
  opacity: .5;
}
.so-widget-w01-hero-carousel .container .carousel .slider-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  border: 0;
  width: 1170px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.so-widget-w01-hero-carousel .container .carousel .slider-content .item.content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 82.90598291%;
  height: 320px;
  position: relative;
  text-align: left;
  margin-left: 0;
  z-index: 9;
  overflow: hidden;
  background: transparent;
}
.so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  border: 0;
  width: 585px;
  font-size: 50px;
  line-height: 55px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #FFF;
  padding-bottom: 35px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 280px;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 740px) {
  .so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .title {
    font-size: 40px;
    line-height: 45px;
  }
}
.so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button {
  margin-left: 0;
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
  position: absolute;
  bottom: 0;
  width: auto;
  padding: 0 45px;
}
.so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button:hover,
.so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button:active {
  color: #0A1347;
  background: #FFF;
}
.so-widget-w01-hero-carousel .container .carousel .slider-content .slick-list {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 82.90598291%;
  margin: 0 auto;
}
@media (max-width: 1185px) {
  .so-widget-w01-hero-carousel .container .carousel .slider-content {
    width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w01-hero-carousel .container .carousel .slider-content {
    height: 320px !important;
    max-width: 100% !important;
    border: 1px solid white;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border: 0;
    width: 1170px;
  }
  .so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .title {
    width: 100%;
    text-align: center;
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    max-height: 230px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button {
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-family: 'FSSiena', sans-serif;
    font-weight: 500;
    font-style: normal;
    width: 240px;
    height: 60px;
    color: #FFF;
    border: 1px solid #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: transparent;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    text-align: center;
    line-height: 60px;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button:hover,
  .so-widget-w01-hero-carousel .container .carousel .slider-content .item.content .button:active {
    color: #0A1347;
    background: #FFF;
  }
  .so-widget-w01-hero-carousel .container .carousel .slider-content .slick-list {
    border-right-width: 0;
    margin-right: 0 !important;
    width: 100%;
    margin: 0 auto;
  }
}
.so-widget-w01-hero-carousel .container {
  /* Slider */
  /* Arrows */
  /* Dots */
}
.so-widget-w01-hero-carousel .container .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.so-widget-w01-hero-carousel .container .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.so-widget-w01-hero-carousel .container .slick-list:focus {
  outline: none;
}
.so-widget-w01-hero-carousel .container .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.so-widget-w01-hero-carousel .container .slick-slider .slick-track,
.so-widget-w01-hero-carousel .container .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.so-widget-w01-hero-carousel .container .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.so-widget-w01-hero-carousel .container .slick-track:before,
.so-widget-w01-hero-carousel .container .slick-track:after {
  display: table;
  content: '';
}
.so-widget-w01-hero-carousel .container .slick-track:after {
  clear: both;
}
.so-widget-w01-hero-carousel .container .slick-loading .slick-track {
  visibility: hidden;
}
.so-widget-w01-hero-carousel .container .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.so-widget-w01-hero-carousel .container [dir='rtl'] .slick-slide {
  float: right;
}
.so-widget-w01-hero-carousel .container .slick-slide img {
  display: block;
}
.so-widget-w01-hero-carousel .container .slick-slide.slick-loading img {
  display: none;
}
.so-widget-w01-hero-carousel .container .slick-slide.dragging img {
  pointer-events: none;
}
.so-widget-w01-hero-carousel .container .slick-initialized .slick-slide {
  display: block;
}
.so-widget-w01-hero-carousel .container .slick-loading .slick-slide {
  visibility: hidden;
}
.so-widget-w01-hero-carousel .container .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.so-widget-w01-hero-carousel .container .slick-arrow.slick-hidden {
  display: none;
}
.so-widget-w01-hero-carousel .container .slick-prev,
.so-widget-w01-hero-carousel .container .slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.so-widget-w01-hero-carousel .container .slick-prev:hover,
.so-widget-w01-hero-carousel .container .slick-next:hover,
.so-widget-w01-hero-carousel .container .slick-prev:focus,
.so-widget-w01-hero-carousel .container .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.so-widget-w01-hero-carousel .container .slick-prev:hover:before,
.so-widget-w01-hero-carousel .container .slick-next:hover:before,
.so-widget-w01-hero-carousel .container .slick-prev:focus:before,
.so-widget-w01-hero-carousel .container .slick-next:focus:before {
  opacity: 1;
}
.so-widget-w01-hero-carousel .container .slick-prev.slick-disabled:before,
.so-widget-w01-hero-carousel .container .slick-next.slick-disabled:before {
  opacity: 0.75;
}
.so-widget-w01-hero-carousel .container .slick-arrow {
  overflow: visible;
}
.so-widget-w01-hero-carousel .container .slick-prev:before,
.so-widget-w01-hero-carousel .container .slick-next:before {
  font-size: 80px;
  line-height: 1;
  color: white;
  opacity: 1;
}
.so-widget-w01-hero-carousel .container .slick-prev {
  padding: 40px;
  left: 0;
}
.so-widget-w01-hero-carousel .container .slick-prev[dir="lft"] {
  left: auto;
  right: 0;
}
.so-widget-w01-hero-carousel .container .slick-prev:before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  cursor: pointer;
  position: absolute;
  top: 20px;
  margin-left: 0;
  left: 50%;
}
.so-widget-w01-hero-carousel .container .slick-prev:before[dir="lft"] {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  margin-left: 0;
  left: 50%;
}
.so-widget-w01-hero-carousel .container .slick-next {
  padding: 40px;
  right: 0;
}
.so-widget-w01-hero-carousel .container .slick-next[dir="rtl"] {
  left: 0;
  right: auto;
}
.so-widget-w01-hero-carousel .container .slick-next:before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(135deg);
  -moz-transform: rotateZ(135deg);
  -o-transform: rotateZ(135deg);
  -ms-transform: rotateZ(135deg);
  transform: rotateZ(135deg);
  cursor: pointer;
  position: absolute;
  top: 20px;
  margin-left: -40px;
  left: 50%;
}
.so-widget-w01-hero-carousel .container .slick-next:before[dir="rtl"] {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotateZ(135deg);
  -moz-transform: rotateZ(135deg);
  -o-transform: rotateZ(135deg);
  -ms-transform: rotateZ(135deg);
  transform: rotateZ(135deg);
  cursor: pointer;
  position: absolute;
  top: -10px;
  margin-left: -40px;
  left: 50%;
}
.so-widget-w01-hero-carousel .container .slick-dots {
  position: absolute;
  bottom: 40px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.so-widget-w01-hero-carousel .container .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.so-widget-w01-hero-carousel .container .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 20px;
  cursor: pointer;
}
.so-widget-w01-hero-carousel .container .slick-dots li button:hover,
.so-widget-w01-hero-carousel .container .slick-dots li button:focus {
  outline: none;
}
.so-widget-w01-hero-carousel .container .slick-dots li button:hover:before,
.so-widget-w01-hero-carousel .container .slick-dots li button:focus:before {
  opacity: 1;
}
.so-widget-w01-hero-carousel .container .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 40px;
  line-height: 20px;
  text-align: center;
  color: white;
  opacity: 0.75;
}
.so-widget-w01-hero-carousel .container .slick-dots li.slick-active button:before {
  color: white;
  opacity: 1;
}
@media (max-width: 1185px) {
  .so-widget-w01-hero-carousel .container .slick-list {
    margin: 0 !important;
  }
  .so-widget-w01-hero-carousel .container .slick-prev,
  .so-widget-w01-hero-carousel .container .slick-next {
    visibility: hidden;
  }
}
